<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, 
$NbLigne, $mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $s, $req,
$limiteprecedente, $limite, $total, $page, $Nom_Client, $semaine ;
// entete de la page


include 'menu/header.php';


// TITRE Page //
echo "<center><div class='titre-text'><center>Paramètre de Base</div><HR size='1' width='500'></center>" ;

$sql = "SELECT * FROM Base_detail_user WHERE `IdNumClient`='".$IdNumClient."'"; 
$req = mysqli_query($link, $sql);
while ($row = mysqli_fetch_assoc($req)) {
        $SocieteSite = $row["SocieteSite"];
        $Adresse_1Site = $row["Adresse_1Site"];
        $Adresse_2Site = $row["Adresse_2Site"];
        $Code_PostalSite = $row["Code_PostalSite"];
        $VilleSite = $row["VilleSite"];
        $TelephoneSite = $row["TelephoneSite"];
        $TelecopieSite = $row["TelecopieSite"];
        $Capital = $row["Capital"];
        $TextCompl = $row["TextCompl"];
        $HTTPSite = $row["HTTPSite"];
        $EmailSte = $row["EmailSte"];
        $Num_AgrementSite = $row["Num_AgrementSite"];
        $TxtFactMention = $row["TxtFactMention"];
        $LogoSite = $row["LogoSite"];
        $num_pf = $row["num_pf"];
        $num_cde = $row["num_cde"];
        $num_bl = $row["num_bl"];
        $num_br = $row["num_br"];
        $num_fa = $row["num_fa"];
        $num_av = $row["num_av"];
        $num_ec = $row["num_ec"];
        $num_import_bl = $row["num_import_bl"];
    } 
echo "<center>";
echo "<form name='BasUser' method='GET' action='modif_base_user.php'>";
echo "<input type='hidden' name='num_ordre' value='1'>";
echo "<input type='hidden' name='IdNumClient' value='$IdNumClient'>";
echo "<table class='t-text' width='800' border='2' cellspacing='3' cellpadding='3'>";
echo "<tr>";
echo "<th>Societe :</th><td Colspan='3'><input name='SocieteSite' type='text' id='SocieteSite' accesskey='1' tabindex='1' value='$SocieteSite' size='70' maxlength='50'></td>";
echo "</tr><tr>";
echo "<th>Adresse :</th><td Colspan='3'><input name='Adresse_1Site' type='text' id='Adresse_1Site' accesskey='1' tabindex='1' value='$Adresse_1Site' size='70' maxlength='50'></td>";
echo "</tr><tr>";
echo "<th>Adresse :</th><td Colspan='3'><input name='Adresse_2Site' type='text' id='Adresse_2Site' accesskey='1' tabindex='1' value='$Adresse_2Site' size='70' maxlength='50'></td>";
echo "</tr><tr>";
echo "<th>Code Postal :</th><td><input name='Code_PostalSite' type='text' id='Code_postal' accesskey='1' tabindex='1' value='$Code_PostalSite' size='5' maxlength='20'>";
echo "<th>Ville :</th><td><input name='VilleSite' type='text' id='VilleSite' accesskey='1' tabindex='1' value='$VilleSite' size='30' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>Téléphone :</th><td><input name='TelephoneSite' type='text' id='Telephone' accesskey='1' tabindex='1' value='$TelephoneSite' size='25' maxlength='20'></td>";
echo "<th>Télécopie :</th><td><input name='TelecopieSite' type='text' id='Portable' accesskey='1' tabindex='1' value='$TelecopieSite' size='25' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>Http : :</th><td Colspan='3'><input name='HTTPSite' type='text' id='HTTPSite' accesskey='1' tabindex='1' value='$HTTPSite' size='70' maxlength='70'></td>";
echo "</tr><tr>";
echo "<th>Email :</th><td Colspan='3'><input name='EmailSte' type='text' id='EmailSte' accesskey='1' tabindex='1' value='$EmailSte' size='70' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>N° Agrément Sanitaire :</th><td><input name='Num_AgrementSite' type='text' id='Num_AgrementSite' accesskey='1' tabindex='1' value='$Num_AgrementSite' size='25' maxlength='20'></td>";
echo "<th>Logo : </th><td><input name='LogoSite' type='text' id='LogoSite' accesskey='1' tabindex='1' value='$LogoSite' size='25' maxlength='20' disabled></td>";
echo "</tr><tr>";
echo "<th>N° Pf :</th><td><input name='num_pf' type='text' id='num_pf' accesskey='1' tabindex='1' value='$num_pf' size='20' maxlength='20'></td>";
echo "<th>N° Cde :</th><td><input name='num_cde' type='text' id='num_cde' accesskey='1' tabindex='1' value='$num_cde' size='20' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>N° Bl :</th><td><input name='num_bl' type='text' id='num_bl' accesskey='1' tabindex='1' value='$num_bl' size='20' maxlength='20'></td>";
echo "<th>N° Br :</th><td><input name='num_br' type='text' id='num_br' accesskey='1' tabindex='1' value='$num_br' size='20' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>N° Facture :</th><td><input name='num_fa' type='text' id='num_fa' accesskey='1' tabindex='1' value='$num_fa' size='20' maxlength='20'></td>";
echo "<th>N° Avoir :</th><td><input name='num_av' type='text' id='num_av' accesskey='1' tabindex='1' value='$num_av' size='20' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>N° Rglt :</th><td><input name='num_ec' type='text' id='num_ec' accesskey='1' tabindex='1' value='$num_ec' size='20' maxlength='20'></td>";
echo "<th>N° Imp Et :</th><td><input name='num_import_bl' type='text' id='num_import_bl' accesskey='1' tabindex='1' value='$num_import_bl' size='20' maxlength='20'></td>";
echo "</tr><tr>";
echo "<th>Capital :</th><td><input name='Capital' type='text' id='Capital' accesskey='1' tabindex='1' value='$Capital' size='20' maxlength='20'></td>";
echo "<th>Complement :</th><td><textarea name='TextCompl' id='TextCompl' cols=30 rows=3>$TextCompl</textarea></td>";
echo "</tr><tr>";
echo "<th>Texte Mention Légale Facture:</th><td colspan=3><textarea name='TxtFactMention' id='TxtFactMention' maxlength=850 cols=85 rows=13>$TxtFactMention</textarea></td>";
echo "</tr><tr>";
echo "<th colspan='2' align='center' valign='middle' scope='row'>
	  <input type='submit' name='ok' id='ok' value='Valider' accesskey='17' tabindex='17'></th>";
echo "<td colspan='2' align='center' valign='middle'>
	  <input name='an' type='button' id='an' accesskey='18' tabindex='18' value='Retour' onClick='history.back()'></td>";
echo " </tr></div>";
echo "</tr></table>";
include 'menu/footer.php';
?>